bioconda / packages / bioconductor-plpe 1.54.0

Local Pooled Error Test for Differential Expression with Paired High-throughput Data

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-64  v1.40.0
  • osx-64  v1.40.0
  • noarch  v1.54.0
To install this package with conda run one of the following:
conda install -c bioconda bioconductor-plpe
conda install -c bioconda/label/gcc7 bioconductor-plpe
conda install -c bioconda/label/cf201901 bioconductor-plpe

Description

This package performs tests for paired high-throughput data.


© 2022 Anaconda, Inc. All Rights Reserved. (v2.36.1 bb641a2e) Legal | Privacy Policy